<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXxgCwFikIjsttdu3wWRAerx98ZcRJqi6nz5Eix5_jNB4zRC6X_etltfIT0hz7B4hAfG8BTo0CS4tpg1QfROWvoDB0sVT7WLfhSgk53DDV84gvFipProBMOxjv4_s1xK5QuekImH7cp9rUd1OduPuMrIXjjijmWhxMk-UfOIBFHlu1IL5JJo30_qM_pOzdmaZpaRuQbehihJ7U6v6Z1IODEcLIlUoJYUhN0YVxAYLXyd2IPGF4UlNLaS3anhweXQSqhPIU5prA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756428377120" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5bf096df-ff3e-91dd-c9f6-47102b2905fa</string>
</map>
